<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dead Dog's Bite</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Dead-Dog-s-Bite-2/digital-comic/925106</Web>
  <Summary>Questions begin to arise. Like what exactly is going on here? Joe decides to get into local politics and takes a field trip to a candy factory after hours. All that and a bag of sweets in the second chapter of this thrilling, chilling mystery.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925106], [ASINB08XN3P6D5]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
